Subject: [abfab] I'd like two OIDs

From: Sam Hartman <[email-masked]>
Date: Tue, 18 Oct 2011 12:29:39 -0400

I've already asked Rhys for one of these. I'd like to create a
mechanisms arc in our registry and to get an OID for the GSS-EAP V1
mechanism family.

I'd also like to ask for an arc for GSS-API name tyues and to get a OID
for GSS_EAP_NT_EAP_NAME as discussed in the draft-ietf-abfab-gss-eap
document.

Please send the OIDs off list so we can be clear about what mechanism
behavior the mechanism OID corresponds to. We have two
non-backward-compatible protocol changes on the table: using RFC 3961
tokens directly and  removing the EAP identity request.

--Sam